Subject: Re: 1-72 Italeri F-100D Super Sabre article
From: "Steve Bamford" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Sat, 7 Dec 2002 15:53:20 -0800

Hi Bernd,
Thanks for sending the F-100 article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: centuryfan 
  To: Steve Bamford 
  Sent: Friday, December 06, 2002 9:05 AM
  Subject: 1-72 Italeri F-100D Super Sabre article

   
  Hi Steve,
  here comes my next article for ARC. This time it is a F-100D from Italeri in 1:72. Hints for the picture setting are as usual in the text. 
  greetings from Germany
  Bernd Korte

  1/72 Italeri North American F-100 D Super Sabre

  (F-100D 1.jpg)

  The "not so" Super Sabre

  The world's first operational supersonic fighter, which made its maiden flight in 1953, served with the Air Forces of France, Taiwan, Turkey and Denmark in addition to the USAF. The pilots of the Royal-Danish Air Force were never completely convinced by North American's Super Sabre; otherwise they would not have given it the nickname quoted above. Be that as it may, both the F-100 D and the two-seater F-100 F served in Denmark, first in natural metal, later in green camouflage.

  I got the idea of building the Danish F-100 during a long trip in Scandinavia. On the one hand I hadn't smelled any adhesive for nearly four weeks, on the other hand probably every modeler knows this urge to build something that reminds you of a special event, a movie or something like that. So, I wanted to build "something Scandinavian". Searching my kit and literature stock a came across Italeri's F-100 D which provides Danish decals. I also had an Eduard detail set for the model.

  (F-100D 2.jpg)

  Denmark is perhaps not the absolute Scandinavian country, but nevertheless is a first step in the right direction. The other Swedish, Norwegian or Finnish alternatives would have cost time for the acquisition of detail sets and information. Time you don't have with such a "sudden urge" as you never know how long that desire will hold on...

  Enough of the preface...construction begins:

  Eduard's detail set # 72.287 gives Italeri's already good kit the final touch. It contains a few exterior details as well as parts for the refinement of the engine, the landing gear and wheel bays and the cockpit area, which is where the construction starts.

  (F-100D 3.jpg)

  In the cockpit the kit parts for the instrument panel and the side consoles are replaced by Eduard parts and the rudder pedals, the throttle and other small details are added. Basic color is matte light gray FS 36473 (Humbrol 64) with the consoles and details of the panel in black. Before the fuselage halves can be glued together you have to complete the engine and the nosewheel bay, as they must be glued in place together with the cockpit. The engine especially costs some nerves. A rectangular metal plate must be bent in such a way that it becomes a beautiful round exhaust pipe. It is best that one looks for a pen or something else with the correct diameter and then winds the metal plate around it. When all of the mentioned components are glued in one of the fuselage halves you just have to put some weight into the nose and to install the base plate (Eduard part # 59) of the extendable tailskid before you can finally close the body.

  (F-100D 4.jpg)

  The main landing gear bays get some extra Eduard detail too and then the wings and tail units are glued in place. Unfortunately, the air intake isn't very deep and you soon look at a plastic wall. If you remove the plastic wall, you would have to copy a part of the air duct to prevent an unhindered view at the cockpit. I painted the complete air intake black to hide the missing depth.

  (F-100D 5.jpg)

  Some landing gear parts as well as the auxiliary tanks, the only external loads I wanted to attach, were prepared separately and installed together with the airbrake and the pitot tube after all painting and marking was done.

  Painting and Marking:

  First, I airbrushed the rear fuselage around the engine with a self-mixed metal color to simulate the discoloration caused by the heat in this area. Next, the whole plane as well as the separately finished parts were painted in silver (Humbrol 11). Humbrol metal colors dry relatively fast and soon the mandatory layer "Erdal Glänzer" could be applied to prepare the model for a wash of diluted black oil paint. After the wash, which toned the basic color down a bit and emphasized the panel lines, I applied the decals. They aren't very numerous for the selected marking option, but they don't provide any trouble either. Before I applied them I moistened each decal on the back with some "Erdal Glänzer". Thus the feared silvering (which probably wouldn't have occurred with this decals anyway) is practically excluded. A layer of semi-matte clear lacquer brings the paint job to an end.

  (F-100D 6.jpg)

  Final spurt:

  Now, the already weathered building groups, the landing gear, the auxiliary tanks and the pitot tube, can be attached. The cockpit canopy now represents the last hurdle. It is molded in one piece and does not fit the fuselage. As it is supplied, it's actually a shortened version of the two seater. So I had to remove material to make it fit and, because the Eduard set provides some parts to detail the open canopy, I had to saw it into two parts. Best, you ask an expert for help on those things, so I did (Thanks, Brocki!). With the help of enormous amounts of different adhesives and outbursts of fury the canopy was then finally glued into open position.

  (F-100D 7.jpg & F-100D 8.jpg)

  Except for the air intake and the wrong canopy this kit is just a great joy to build...and there are still so many attractive color schemes.

  Thanks to Deun Yu for his "visual documentation"...

  Special thanks to Clarence Wentzel who helped me with this translation (original German article can be seen at www.modellversium.de in the jet-gallery).